<?
	include('../includes/Conexion.inc.php');
	$Id=$_GET['Id'];
	
	$link=Conectar();  
	$Id_cajon = $_GET['Id_cajon'];
	
	if (!isset($Id_cajon)){	
		$sql = "select Archivo from Ficheros where Id = '$Id'";
		$rs = mysql_query($sql);
		list($url) = mysql_fetch_row($rs);	
		unlink("../archivos/$url");
		
		$sql = "Delete from Ficheros "; 
		$sql.= "WHERE Id ='$Id'";
		mysql_query($sql);	
	}
	else{
		$sql = "select Archivo from ficheros_cajon where Id = '$Id'";
		$rs = mysql_query($sql);
		list($url) = mysql_fetch_row($rs);	
		unlink("../archivos/$url");
		
		$sql = "Delete from ficheros_cajon "; 
		$sql.= "WHERE Id ='$Id'";
		mysql_query($sql);	
	}
	Desconectar();
	

	header("Location:".$_SERVER['HTTP_REFERER']);
?>